Yaf_Plugin_Abstract
Yaf_Plugin_Abstract::dispatchLoopStartup
Yaf_Plugin_Abstract
PHP Manual

# Yaf_Plugin_Abstract::dispatchLoopShutdown

The dispatchLoopShutdown purpose

### Description

public void Yaf_Plugin_Abstract::dispatchLoopShutdown ( Yaf_Request_Abstract `$request` , Yaf_Response_Abstract `$response` )

This is the latest hook in Yaf plugin hook system, if a custom plugin implement this method, then it will be called after the dispatch loop finished.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`request`

`response`

### Return Values

### See Also

- Yaf_Plugin_Abstract::routerStartup
- Yaf_Plugin_Abstract::routerShutdown
- Yaf_Plugin_Abstract::dispatchLoopStartup
- Yaf_Plugin_Abstract::preDispatch
- Yaf_Plugin_Abstract::postDispatch